﻿*{font-size:9pt;border:0;margin:0;padding:0;}
body{font-family:'微软雅黑'; margin:0 auto;min-width:980px;}
ul{display:block;margin:0;padding:0;list-style:none;}
li{display:block;margin:0;padding:0;list-style: none;}
img{border:0;}
a,a:focus{text-decoration:none;color:#000;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{color:#00a4ac;text-decoration:none;}
table{border-collapse:collapse;border-spacing: 0;}
cite{font-style:normal;}
h2{font-weight:normal;}

/*cloud*/

#mainBody {width:100%;height:100%;position:absolute;z-index:-1;}
.cloud {position:absolute;top:0px;left:0px;width:100%;height:100%;background:url(../images/cloud.png) no-repeat;z-index:1;opacity:0.5;}
#cloud2 {z-index:2;}


/*login*/
/*.logintop{height:47px; position:absolute; top:0; background:url(../images/loginbg1.png) repeat-x;z-index:100; width:100%;}*/
.logintop span{color:#fff; line-height:47px; background:url(../images/loginsj.png) no-repeat 21px 18px; text-indent:44px; color:#afc5d2; float:left;}
.logintop ul{float:right; padding-right:30px;}
.logintop ul li{float:left; margin-left:20px; line-height:47px;}
.logintop ul li a{color:#afc5d2;}
.logintop ul li a:hover{color:#fff;}
.loginbody{background:url(../images/loginbg3.png) no-repeat center center; width:100%; height:585px; overflow:hidden; position:absolute; top:47px;}
/*.systemlogo{background:url(../images/loginlogo.png) no-repeat center;width:100%; height:71px; margin-top:75px;}*/
.loginbox{width:692px; height:336px; background:url(../images/logininfo.png) no-repeat; margin-top:30px;}
.loginbox ul{margin-top:88px; margin-left:285px;}
.loginbox ul li{margin-bottom:25px;}
.loginbox ul li label{color:#687f92; padding-left:25px;}
.loginbox ul li label a{color:#687f92;}
.loginbox ul li label a:hover{color:#3d96c9;}
.loginbox ul li label input{margin-right:5px;}
.loginbox,.loginbox1,.loginbox2,.loginbox3,.loginbox4{width:692px; height:373px;margin-top:30px;}
.loginuser{width:299px; height:48px; background:url(../images/loginuser.png) no-repeat; border:none; line-height:48px; padding-left:44px; font-size:14px; font-weight:bold;}
.loginpwd{width:299px; height:48px; background:url(../images/loginpassword.png) no-repeat; border:none;line-height:48px; padding-left:44px; font-size:14px; color:#90a2bc;}
.loginbtn{width:111px;height:35px; background:url(../images/buttonbg.png) repeat-x; font-size:14px; font-weight:bold; color:#fff;cursor:pointer; line-height:35px;}
.loginbm{height:50px; line-height:50px; text-align:center; background:url(../images/loginbg2.png) repeat-x;position:absolute; bottom:0; width:100%; color:#0b3a58;}
.loginbm a{font-weight:bold;color:#0b3a58;}
.loginbm a:hover{color:#fff;}

.loginbox1{background:url(../images/logininfo1.png) no-repeat;}
.loginbox1 ul li{margin-bottom:16px;}
.loginbox2{background:url(../images/logininfo2.png) no-repeat;}
.loginbox2 ul li{margin-bottom:16px;}
.loginbox3{background:url(../images/logininfo3.png) no-repeat;}
.loginbox3 ul li{margin-bottom:16px;}
.yzm{width:341px; height:46px; background:url(../images/yzmbg.png) no-repeat; padding-bottom:5px;}
.yzm span{display:block; float:left;width:227px; height:46px;}
.yzm span input{background:none; border:none; width:183px; height:46px; line-height:46px;padding-left:44px;font-size:14px; color:#cee4f1;}
.yzm cite{float:right; width:114px; height:46px; line-height:46px; font-size:18px; color:#fff; text-align:center;}
.yzm img { width: 114px;height: 46px;display: block;margin-left: 227px;margin-top: -46px; }


.loginbody1{background:url(../images/loginbg4.png) no-repeat center center; width:100%; height:585px; overflow:hidden; position:absolute; top:47px;}
.systemlogo{width:100%; height:71px; margin-top:120px; text-align:center;}
.loginbox0{width:810px;margin-top:0px;height:252px;}
.loginlist{width:810px; overflow:hidden;}
.loginlist{margin-top:110px;}
.loginlist li{float:left; margin-left:3px; margin-right:3px;}
.loginlist li a{ display:block;width:196px; height:252px; background:url(../images/lbg.png) no-repeat; text-align:center; padding-top:25px; cursor:pointer;}
.loginlist li a:hover{background:url(../images/lbg1.png) no-repeat;}
.loginlist li a p{font-size:16px; color:#fff; padding-top:10px;}



/*top.html*/
.topleft{height:88px;float:left; width:320px;}
.topleft img{height: 35px;margin-top:13px;}
.topright{height:88px;float:right;}
.topright ul{padding-top:20px; float:right; padding-right:12px;}
.topright ul li{float:left; padding-left:9px; padding-right:9px; }
.topright ul li:last-child{background:none;}
.topright ul li a{font-size:13px; color:#e9f2f7;}
.topright ul li a:hover{color:#fff;}
.changepass { height: 22px;line-height: 22px;border-radius: 3px;background-color: #cccaca !important;color: #fff;display: none;position: absolute;margin-left: -3px;margin-top: 24px;}



/*left.html*/
.lefttop{background:url(../images/lefttop.gif) repeat-x;height:40px;color:#fff;font-size:14px;line-height:40px;}
.lefttop span{margin-left:8px; margin-top:10px;margin-right:8px; background:url(../images/leftico.png) no-repeat; width:20px; height:21px;float:left;}
/*.leftmenu{width:187px;padding-bottom: 9999px;margin-bottom: -9999px; overflow:hidden; background:url(../images/leftline.gif) repeat-y right;}*/
.leftmenu dd{background:url(../images/leftmenubg.gif) repeat-x;line-height:35px;font-weight:bold;font-size:14px;border-right:solid 1px #b7d5df;}
.leftmenu dd span{float:left;margin:10px 8px 0 12px;}
.leftmenu dd .menuson{display:none;}
.leftmenu dd:first-child .menuson{display:block;}
.menuson {line-height:30px; font-weight:normal; }
.menuson li{cursor:pointer;}
.menuson li.active{position:relative; background:url(../images/libg.png) repeat-x; line-height:30px; color:#fff;}
.menuson li cite{display:block; float:left; margin-left:32px; background:url(../images/list.gif) no-repeat; width:16px; height:16px; margin-top:7px;}
.menuson li.active cite{background:url(../images/list1.gif) no-repeat;}
.menuson li.active i{display:block; background:url(../images/sj.png) no-repeat; width:6px; height:11px; position:absolute; right:0;z-index:10000; top:9px; right:-1px;}
.menuson li a{ display:block; *display:inline; *padding-top:5px;}
.menuson li.active a{color:#fff;}
.title{cursor:pointer;}



/*right.html*/
.place{height:40px; background:url(../images/righttop.gif) repeat-x;display: none; }
.place span{line-height:40px; font-weight:bold;float:left; margin-left:12px;}
.placeul li{float:left; line-height:40px; padding-left:7px; padding-right:12px; background:url(../images/rlist.gif) no-repeat right;}
.placeul li:last-child{background:none;}/*



/*tip*/
.tip{width:485px; height:260px; position:absolute;top:10%; left:30%;background:#fcfdfd;box-shadow:1px 8px 10px 1px #9b9b9b;border-radius:1px;behavior:url(js/pie.htc); display:none; z-index:111111;}

/*footer*/
.footer{background:#f0f9fd; height:30px; border-top:solid 1px #c2d2d7; line-height:30px; color:#98a4a9;}
.footer span{display:block; float:left; background:url(../images/info.png) no-repeat 11px 8px; padding-left:35px;}
.footer i{display:block; float:right; font-style:normal; margin-right:10px; background:url(../images/fjt.png) no-repeat right; padding-right:12px; }


/*列表*/
.option{float: right;}

.rightinfo { padding: 8px; }
.tools { clear:both; height:35px; margin-bottom:8px;margin-left: 11px;}

.toolbar { display: inline-block;margin-top: 10px; }
.toolbar li { line-height:26px; height:26px; border:solid 1px #d3dbde;background-color: #fff; float:left; padding-right:10px; margin-right:5px;border-radius: 3px; cursor:pointer;}
.toolbar li span { float:left; margin-left:5px; margin-right:5px; margin-top:5px;}
.toolbar li span img { height: 17px; }

.indexAlone .rightinfo { float: right;margin-top: -48px;/*margin-right: -10px;*/ }
.indexAlone .caozuo { width: 90px; }
.indexAlone .caozuo > a { text-decoration: underline;line-height: 30px; }
.indexAlone .tools .toolbar { margin-left: 12px; }
/*.indexAlone .tools .toolbar li { border-width: 1px 1px 1px 0;margin-right: 0;padding-left: 10px;border-radius: 0;}
.indexAlone .tools .toolbar a:first-child > li { border-left-width: 1px; }
.indexAlone .tools .toolbar a:first-child > li { border-radius: 5px 0 0 5px; }
.indexAlone .tools .toolbar a:nth-child(5) > li { border-radius: 0 5px 5px 0; }
.indexAlone .tools .toolbar > li { border: 0; }*/
.indexAlone .rightinfo .toolbar li { border: 0; }
.indexAlone .tools { margin-top: 17px;margin-bottom: -9px }
.indexAlone .tools li { display: inline-block; }

.imgtable{width:98%;margin-left: 1%;margin-top: 15px;border:solid 1px #cbcbcb;vertical-align: middle; }
.imgtable th{background-color: #F0F5F7;height: 34px;line-height:34px;border:1px solid #B6CAD2;text-indent:0px;text-align: center;}
.imgtable td{line-height:30px; text-indent:0px; border-right: dotted 1px #c7c7c7;text-align: center;padding:5px;}
.imgtable .imgtd img{margin:10px 0px 10px 0px;}
.imgtable td p{word-break: break-word;text-align: left;}
/*.imgtable td p.only { overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical; }*/
.imgtable td p.only {width: 15vw;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.imgtable td p.edition-only { width: 45vw; }
.imgtable td i{font-style:normal; color:#ea2020;}
.imgtd{text-indent:0;}
.imgtable tbody tr.odd{background:#f5f8fa;}
.imgtable tbody tr:hover{background:#e5ebee;}
.imgtable tbody tr:first-child th { background:rgb(229, 232, 234);}
.imgtable #searchform{ display: inline-block; }
.imgtable .searchinput { width: 75px;border: 0;background: #f0f5f7;font-weight: bold;display: inline-block;outline: none; }

.imgtable .th-1 select { appearance:none;-moz-appearance:none;-webkit-appearance:none; }
.imgtable .th-3 ,.imgtable .th-4-1 ,.imgtable .th-1-1{ height: 30px;line-height: 30px;background-repeat: no-repeat;background-position: center right;margin: 0 auto; }
.imgtable .th-3 { width: 105px;background-image: url(../images/search-alone.png); background-position: right 8px;background-size: 16px; }
.imgtable .th-4-1,.imgtable .th-1-1{ width: 80px;background-image: url(../images/ico2.png); }
.imgtable .th-4-2 , .imgtable .th-1-2{ opacity: 0;margin-top: -34px }

.caozuo { width: 150px; }
.caozuo div{ display: inline;line-height: 30px;background-color: #F1F5F7;border:1px solid #D3DBDE;border-radius: 3px;padding: 5px 10px 5px 10px;}
.caozuo div > img{vertical-align: middle;}
.dfinput{width:135px; height:32px; line-height:32px; border-top:solid 1px #a7b5bc; border-left:solid 1px #a7b5bc; border-right:solid 1px #ced9df;
    border-bottom:solid 1px #ced9df; background:url(../images/inputbg.gif) repeat-x; text-indent:10px;
}
.dfselect{ height:34px; line-height:32px; border-top:solid 1px #a7b5bc; border-left:solid 1px #a7b5bc; border-right:solid 1px #ced9df;
    border-bottom:solid 1px #ced9df; background:url(../images/inputbg.gif) repeat-x;
}
.find button {width:35px;height:34px;background-color: #4198CA;color:#FFF;}
.select{height: 20px; border-top:solid 1px #a7b5bc; border-left:solid 1px #a7b5bc; border-right:solid 1px #ced9df;
    border-bottom:solid 1px #ced9df;}
.blue { color: #00abff; }
.red { color: red; }
.yellow { color: #ffbe00; }
.green { color: green; }
.status .green ,
.status .red { border: 1px solid #D3DBDE;border-radius: 12px;padding: 2px 10px 2px 10px;cursor: pointer; }

/* tip */
.tip{width:485px; height:160px; position:absolute;top:130px; left:30%;background:#fcfdfd;box-shadow:1px 8px 10px 1px #9b9b9b;border-radius:1px;behavior:url(js/pie.htc); display:none; z-index:111111;}
.tiptop{height:40px; line-height:40px; background:url(../images/tcbg.gif)  repeat-x; cursor:pointer;}
.tiptop span{font-size:14px; font-weight:bold; color:#fff;float:left; text-indent:20px;}
.tiptop a{display:block; background:url(../images/close.png) no-repeat; width:22px; height:22px;float:right;margin-right:7px; margin-top:10px; cursor:pointer;}
.tiptop a:hover{background:url(../images/close1.png) no-repeat;}
.tipinfo{margin-left:65px; height:55px;}
.tipright{float:left;padding-top:15px; padding-left:10px;}
.tipbtn { margin-top:5px; margin-left:125px;}
.sure ,.cancel{width:96px; height:35px; line-height:35px; color:#fff; background:url(../images/btnbg1.png) repeat-x; font-size:14px; font-weight:bold;border-radius: 3px; cursor:pointer;}
.cancel{background:url(../images/btnbg2.png) repeat-x;color:#000;font-weight:normal;}


/*发布界面*/
.formbody{padding:35px 18px;}
.formtitle,.formtitle1{border-bottom:solid 1px #d0dee5; line-height:35px; position:relative; height:35px; margin-bottom:28px;display: none;}
.formtitle1{margin-bottom:15px;}
.formtitle span,.formtitle1 span{font-weight:bold;font-size:14px; border-bottom:solid 3px #66c9f3;float:left; position:absolute; 
	z-index:100; bottom:-1px; padding:0 3px; height:30px; line-height:30px;
}
.forminfo{padding-left:23px;}
.forminfo li{margin-bottom:13px; clear:both;}
/*.forminfo li.radinput{height: 37px;line-height: 37px;display: none;}*/
.forminfo li label{width:96px;line-height:34px; display:block; float:left;}
.forminfo li i{color:#7f7f7f; padding-left:20px; font-style:normal;}
.forminfo li cite{display:block; padding-top:10px;}
.inputBox, .searchinput{width:345px; height:32px; line-height:32px; border-top:solid 1px #a7b5bc; border-left:solid 1px #a7b5bc; 
	border-right:solid 1px #ced9df; border-bottom:solid 1px #ced9df; background:url(../images/inputbg.gif) repeat-x; text-indent:5px;
}
input[type='checkbox'][name='machine_time'] { margin-top: 10px; }
.machine_time_checkbox { position: absolute;left: 377px; }
.machine_time_text { display: inline-block;  }
.machine_time_text > input { width: 200px;  }

/*.cityuserBox { width: 150px; }*/
.checked-box { min-width: 325px;width: auto;height: 32px;line-height: 32px;background-image: url(../images/icon19.png);background-repeat: no-repeat;background-position: right;margin-left: -1px;padding-right: 20px;border: 1px solid;border-color: #a7b5bc #ced9df #ced9df #a7b5bc;display: inline-block;}
.all-box { width: 329px;height: 317px;background-color: #fff;border: 1px solid #ced9df;border-top: 0;margin-left: 95px;padding: 8px;display: none; }
.provinceBox ,
.cityBox { width: 140px;background-image: url(../images/icon19.png);background-repeat: no-repeat;background-position: right;padding-right: 20px; }
#add-province ,
#add-city { width: 160px;height: 280px;overflow-y: auto;border: 1px solid;border-top: 0;border-color: #a7b5bc #ced9df #ced9df #a7b5bc;background-color: #fff;position: absolute;display: none;}
#add-province { left: 145px; }
#add-city { left: 311px; }
#add-province > li ,
#add-city > li { line-height: 25px;padding-left: 10px;margin-bottom: 0; }
#add-city > li { display: none; }
#add-province > li:hover ,
#add-city > li:hover { background-color: #ced9df; }

.checked-box > li { width: auto; height: 20px;line-height: 20px;border: 1px solid #c5b8b8; display: inline-block; margin-left: 5px; }
.checked-box > li > span { width: 15px;height: 15px;line-height: 15px;background-color: #dce2dc;display: inline-block;text-align: center;margin-left: 2px;margin-right: 2px;cursor: pointer;}

.searchinput { width:80%;  }
.textinput{border-top:solid 1px #a7b5bc; border-left:solid 1px #a7b5bc; border-right:solid 1px #ced9df; 
	border-bottom:solid 1px #ced9df; background:url(../images/inputbg.gif) repeat-x; padding:10px; width:504px; 
	height:135px; line-height:20px; overflow:hidden;
}
.btn{width:137px;height:35px; background:url(../images/btnbg.png) no-repeat; font-size:14px;font-weight:bold;color:#fff; cursor:pointer;}
/* 新增歌库界面 */
.formtitle .span-1,
.formtitle .span-2,
.formtitle .span-3 { cursor: pointer; }
.formtitle .span-2 { margin-left: 100px;border-bottom: 0;}
.formtitle .span-3 { margin-left: 190px;border-bottom: 0; }
.Library-forminfo-2 ,
.Library-forminfo-3,
.Voice-forminfo-2 { display: none; }
.Library-forminfo-2 input ,
.Library-forminfo-3 input ,
.Voice-forminfo-2 input  { margin-top: 8px; }
.Library-forminfo-2 .btn ,
.Library-forminfo-3 .btn ,
.Voice-forminfo-2 .btn { margin-top: 40px; }
.transfor { display: inline-block;-ms-transform:rotate(180deg);-moz-transform:rotate(180deg);-webkit-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg);}


/* 分页 */
.pagin > div { margin-top: 20px;float: right;margin-right: 100px; }
.pagin > div > a ,
.pagin > div > span { border: 1px solid #C1C4C6;padding: 5px 10px;float: left;margin-left: 3px; }
.pagin .current { background-color: #3492DF;color: #FFF; }